firefox_config:
  identity.sync.tokenserver.uri: "https://ffsync.fizz.buzz/token/1.0/sync/1.5"
  media.ffmpeg.vaapi.enabled: true
  doh-rollout.doorhanger-decision: "UIDisabled"
  dom.security.https_only_mode: true
  dom.security.https_only_mode_ever_enabled: true
  extensions.activeThemeID: "firefox-compact-dark@mozilla.org"
  # Disable ads
  extensions.pocket.enabled: false
  browser.newtabpage.activity-stream.showSponsored: false
  browser.newtabpage.activity-stream.showSponsoredTopSites: false
  browser.newtabpage.activity-stream.feeds.section.topstories: false
  browser.newtabpage.pinned: "[]"
